Loading...
Searching...
No Matches
get_functor_result_impl< C, R(C::*)(Args...)>

## Detailed Description

template<typename C, typename R, typename ... Args>
struct rheolef::details::get_functor_result_impl< C, R(C::*)(Args...)>

Definition at line 317 of file field_expr_utilities.h.

## Public Types

using | type = R

## Member Typedef Documentation

## type

template<typename C , typename R , typename ... Args>

using type = R

Definition at line 318 of file field_expr_utilities.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/fem/geo_element/field_expr_utilities.h